type: choice
is_multiple_choice: false
options:
- text: Błąd po uruchomieniu.
  is_correct: false
- text: 2020-04-01
  is_correct: false
- text: 2020-03-31
  is_correct: true
- text: 2020-03-32
  is_correct: false
message_correct: Congratulations!
message_incorrect: Incorrect solution
files:
- name: src/Main.java
  visible: true
  text: |-
    public class Main {
        public static void main(String[] args) {

        }
    }
  learner_created: false
status: Solved
feedback:
  message: Congratulations!
  time: Sun, 27 Sep 2020 13:27:03 UTC
record: -1
selected_options:
- 2
